{
  "require": {
    "aliyuncs/oss-sdk-php": "~2.0",
    "sngrl/php-firebase-cloud-messaging": "dev-master",
    "alibabacloud/sdk": "^1.8",
    "clouding/presto-client-php": "^1.1",
    "aws/aws-sdk-php": "^3.208"
  },
  "repositories": {
    "packagist": {
      "type": "composer",
      "url": "https://mirrors.aliyun.com/composer/"
    }
  }
}
